/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-ysotoipi version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .title-holder  {
		
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .Title  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 400px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(60, 60, 60);
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .item-content:not(.blocks_layout)  {
		
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-divider  {
		
						margin-bottom: 5px;
						
						margin-top: 5px;
						
						width: 10%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(131, 131, 131);
						
						padding-bottom: 5px;
						
						border-color: rgb(131, 131, 131);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .background-div  {
			
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-bottom: 5px;
						
						line-height: 1.2em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						border-radius: 16px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						border-width: 1px;
						
						background-color: rgb(83, 83, 83);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .stripe-background  {
		
						opacity: 0.16;
						
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-element.icon-source  {
		
						margin-bottom: 20px;
						
						border-color: rgb(166, 166, 166);
						
						width: 110px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .Subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-item-links span:before  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: top;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(128, 128, 128);
						
						max-width: 500px;
						
						margin-top: 15px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .middle_layout .helper-div  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-ysotoipi .preview-body h2  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(147, 147, 147);
						
						letter-spacing: -0.0em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						line-height: 1.4em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-ftsdwiyg version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .title-holder  {
		
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .Title  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .Body h1  { 
						color: #8a7373;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-family: open-sans;
						
						letter-spacing: 0.15em;
						
						font-weight: bold;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 400px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(60, 60, 60);
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .item-content:not(.blocks_layout)  {
		
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-divider  {
		
						margin-bottom: 5px;
						
						margin-top: 5px;
						
						width: 10%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						font-family: 'Times New Roman';
						
						color: rgb(131, 131, 131);
						
						padding-bottom: 5px;
						
						border-color: rgb(131, 131, 131);
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						border-width: 1px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .background-div  {
			
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						border-radius: 16px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
						
						background-color: rgb(83, 83, 83);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .stripe-background  {
		
						opacity: 0.16;
						
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-element.icon-source  {
		
						margin-bottom: 20px;
						
						border-color: rgb(166, 166, 166);
						
						width: 110px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .Subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-item-links span:before  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: top;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(128, 128, 128);
						
						max-width: 500px;
						
						margin-top: 15px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .middle_layout .helper-div  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-ftsdwiyg .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(147, 147, 147);
						
						letter-spacing: -0.0em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-arq2g0v6 version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .master .style-c75cf-arq2g0v6 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .style-c75cf-arq2g0v6 .Subtitle  ,  .master .style-c75cf-arq2g0v6 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .style-c75cf-arq2g0v6 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .style-c75cf-arq2g0v6 .Title  ,  .master .style-c75cf-arq2g0v6 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .style-c75cf-arq2g0v6 .link-wrapper  {
		
						max-width: 1238px;
							
		}
	 .master .style-c75cf-arq2g0v6 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .master .style-c75cf-arq2g0v6 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-c75cf-arq2g0v6 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-c75cf-arq2g0v6 .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .master .style-c75cf-arq2g0v6 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-c75cf-arq2g0v6 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-c75cf-arq2g0v6.master.container > #children  {
		
						background-color: rgb(0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: -0.05em;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Raleway;
				
						letter-spacing: 0.05em;
				
						border-width: 4px;
				
						border-radius: 19px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Raleway;
				
						letter-spacing: -0.05em;
				
						direction: ltr;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: -0.0em;
				
						direction: ltr;
				
						line-height: 1.6em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(0, 0, 0);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-5a3hplmt version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: transparent;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt  .preview-content-holder  {
		
						margin-right: 0px;
						
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt #sr-basket-widget *  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(246, 246, 246);
						
						letter-spacing: 0em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: transparent;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-body h1  { font-size:calc( 10px + ( 16rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(179, 179, 179);
						
						letter-spacing: 0em;
						
						margin-top: 5px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-item-links.allow-bg-color  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .submenu  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-item-links span:before  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .effect-tester  { 
						background-color: rgb(179, 179, 179);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-right: 10px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						margin-bottom: 10px;
						
						width: 290px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-5a3hplmt .preview-body h2  { 
						color: rgb(172, 172, 172);
						
						letter-spacing: 0.1em;
						
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						margin-top: 5px;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-f50fd3va version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va.master.item-box   {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-body h1  { 
						line-height: 1.0em;
						font-size:calc( 10px + ( 42rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va  .preview-content-wrapper  {
		
						vertical-align: middle;
						
						text-align: center;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 600px;
						
						padding-right: 0px;
						
						margin-top: 40px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 40px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va #sr-basket-widget *  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(237, 237, 237);
						
						padding-bottom: 15px;
						
						border-color: rgb(99, 99, 99);
						
						letter-spacing: 0.1em;
						
						margin-right: 5px;
						
						margin-top: 40px;
						
						margin-left: 5px;
						
						padding-top: 15px;
						
						font-family: Arial;
						
						background-color: rgba(56, 110, 166, 0.77);
						
						padding-right: 20px;
						
						padding-left: 20px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						
						border-bottom-width: 6px;
						
						width: 100%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-icon-holder  {
		
		    			-webkit-filter: invert(100%);filter: invert(100%);
						margin-bottom: 40px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						max-width: 600px;
						
						margin-top: 20px;
						
						font-family: Arial;
						
						background-color: rgba(255, 248, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-element.icon-source  {
		
						width: 80px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .inner-pic  {
		
						color: rgb(255, 255, 255);
						
						opacity: 0.8;
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .middle_layout .helper-div  ,  .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-f50fd3va .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.2em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-c75cf-f50fd3va #vbid-c75cf-egty8fmf .preview-content-wrapper{
				
							text-align : center;
					
				} .style-c75cf-f50fd3va #vbid-c75cf-qkjls4u1 .preview-content-wrapper{
				
							text-align : left;
					
				}

 .style-c75cf-f50fd3va #vbid-c75cf-egty8fmf .preview-content-holder{
				
							text-align : left;
					
				} .style-c75cf-f50fd3va #vbid-c75cf-qkjls4u1 .preview-content-holder{
				
							text-align : left;
					
				}










 .style-c75cf-f50fd3va #vbid-c75cf-p8jsclal.inner-pic{
				
							background-position : 45.9101% 23.9322%, 45.9101% 23.9322%;
					
				}






/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-cknc56xs version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-body h1  { 
						line-height: 1.1em;
						font-size:calc( 10px + ( 66rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: -0.05em;
						
						margin-top: 10px;
						
						margin-bottom: 5px;
						
						font-family: Oswald;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 45px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 45px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(197, 197, 197);
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(236, 236, 236);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						border-width: 1px;
						
						background-color: rgb(104, 89, 74);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-item-links span:before  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .item-content:not(.blocks_layout)  {
		
						background-color: rgb(237, 234, 229);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-divider  {
		
						margin-bottom: 0px;
						
						border-color: rgb(255, 255, 255);
						
						margin-top: 0px;
						
						border-bottom-width: 7px;
						
						width: 100%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-body-holder  {
		
						max-width: 500px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-element.icon-source  {
		
						margin-top: 5px;
						
						margin-bottom: 5px;
						
						width: 190px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-element.Link.hover-tester  { 
						color: rgb(197, 197, 197);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .inner-pic  {
		
						opacity: 1;
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .middle_layout .helper-div  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-cknc56xs .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.0em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-c75cf-cknc56xs #vbid-c75cf-0b7dmxdx .preview-content-wrapper{
				
							text-align : center;
					
				} .style-c75cf-cknc56xs #vbid-c75cf-hnkfdvtw .preview-content-wrapper{
				
							text-align : left;
					
				}

 .style-c75cf-cknc56xs #vbid-c75cf-0b7dmxdx .preview-content-holder{
				
							text-align : center;
					
				} .style-c75cf-cknc56xs #vbid-c75cf-hnkfdvtw .preview-content-holder{
				
							text-align : left;
					
				}











 .style-c75cf-cknc56xs #vbid-c75cf-rvnl7xq8.inner-pic{
				
							background-position : 51.4629% 12%;
					
				} .style-c75cf-cknc56xs #vbid-c75cf-yabbxmo3.inner-pic{
				
							background-position : 58.464% 100%;
					
				} .style-c75cf-cknc56xs #vbid-c75cf-sndivagt.inner-pic{
				
							background-position : 28.1933% 23.125%;
					
				}






/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c75cf-mlhmvuci version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 1900px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(197, 197, 197);
						
						padding-left: 0px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-divider  {
		
						margin-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						margin-top: 5px;
						
						width: 100%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .inner-pic  {
		
						opacity: 0.17;
						
						color: rgb(255, 255, 255);
						
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci.master.item-box   {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-title  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgb(222, 225, 227);
						
						letter-spacing: 0.0em;
						
						margin-top: 5px;
						
						margin-bottom: 5px;
						
						line-height: 1.2em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-item-links span  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci #sr-basket-widget *  { 
						border-width: 0px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(149, 149, 149);
						
						padding-bottom: 15px;
						
						border-color: rgba(0, 0, 0, 0);
						
						letter-spacing: 0.1em;
						
						text-decoration: underline;
						
						padding-right: 20px;
						
						margin-top: 10px;
						
						padding-left: 20px;
						
						padding-top: 15px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						margin-top: 0px;
						
						margin-bottom: 10px;
						
						width: 230px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-link-img  {
		
						width: 50px;
						
						margin: 17px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-body-holder  {
		
						max-width: 500px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-item-links span:hover  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-element.Link.hover-tester  { 
						color: rgb(66, 224, 148);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-item-links span:before  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .effect-tester  { 
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(89, 89, 89);
						
						letter-spacing: 0.2em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 10px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .middle_layout .helper-div  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 2000px;
							
		}
	 .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-subtitle  ,  .style-c75cf-arq2g0v6 .style-c75cf-mlhmvuci .preview-body h2  { 
						line-height: 1.5em;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(174, 174, 174);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: "Playfair Display";
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-c75cf-mlhmvuci #vbid-c75cf-gosh2qfq .preview-content-holder{
				
							text-align : center;
					
				}


 .style-c75cf-mlhmvuci #vbid-c75cf-kabd4f65.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				}










 .style-c75cf-mlhmvuci #vbid-c75cf-gosh2qfq .preview-content-wrapper{
				
							text-align : center;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
